ref #6539 Move to Eclipse 4 compatibility layer
[taxeditor.git] / eu.etaxonomy.taxeditor.test / META-INF / MANIFEST.MF
index fb17e2776ba8bc21167a82fe6ad2488fc4390080..b6b2be5790f372bdd3d420b861bfe32b2221df38 100644 (file)
@@ -19,7 +19,6 @@ Require-Bundle: org.eclipse.ui,
  eu.etaxonomy.taxeditor.printpublisher,
  eu.etaxonomy.taxeditor.store,
  org.apache.log4j,
  eu.etaxonomy.taxeditor.printpublisher,
  eu.etaxonomy.taxeditor.store,
  org.apache.log4j,
- org.hamcrest,
  org.eclipse.swtbot.eclipse.core,
  org.eclipse.swtbot.eclipse.finder
 Eclipse-RegisterBuddy: org.apache.log4j, org.eclipse.swtbot.swt.finder
  org.eclipse.swtbot.eclipse.core,
  org.eclipse.swtbot.eclipse.finder
 Eclipse-RegisterBuddy: org.apache.log4j, org.eclipse.swtbot.swt.finder